Index: perl/p5-net-patricia/Portfile
===================================================================
--- perl/p5-net-patricia/Portfile	(revision 123670)
+++ perl/p5-net-patricia/Portfile	(working copy)
@@ -4,8 +4,9 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Net-Patricia 1.22
+revision            1
 
 platforms           darwin
 maintainers         luckie.org.nz:mjl openmaintainer
@@ -16,8 +17,8 @@
 description         Patricia Trie perl module for fast IP address lookups
 long_description    ${description}
 
-checksums           sha256 70835a926e1c5a8d0324c72fffee82eeb7ec6c141dee04fd446820b64f71c552 \
-                    rmd160 e16e5731e2911fa6770285977b6385bd77323e63
+checksums           rmd160  e16e5731e2911fa6770285977b6385bd77323e63 \
+                    sha256  70835a926e1c5a8d0324c72fffee82eeb7ec6c141dee04fd446820b64f71c552
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-socket6
Index: perl/p5-net-server/Portfile
===================================================================
--- perl/p5-net-server/Portfile	(revision 123670)
+++ perl/p5-net-server/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -5,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Net-Server 2.008
+revision            1
 
 license             {Artistic GPL}
 platforms           darwin
Index: perl/p5-net-ssleay/Portfile
===================================================================
--- perl/p5-net-ssleay/Portfile	(revision 123670)
+++ perl/p5-net-ssleay/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Net-SSLeay 1.65
+revision            1
 license             OpenSSL SSLeay
 maintainers         nomaintainer
 description         Perl extension for using OpenSSL
Index: perl/p5-number-compare/Portfile
===================================================================
--- perl/p5-number-compare/Portfile	(revision 123670)
+++ perl/p5-number-compare/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Number-Compare 0.03
-revision        1
+revision            2
 platforms           darwin
 maintainers         nomaintainer
 license             {Artistic GPL}
Index: perl/p5-opengl/Portfile
===================================================================
--- perl/p5-opengl/Portfile	(revision 123670)
+++ perl/p5-opengl/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         OpenGL 0.62
-revision            3
+perl5.setup         OpenGL 0.6703
 maintainers         nomaintainer
 description         Perl OpenGL: a.k.a. POGL
 long_description    Perl OpenGL (a.k.a. POGL) is a perl5 interface to \
@@ -19,5 +18,5 @@
 
 platforms           darwin
 
-checksums           rmd160  05c50b755658cf396fcee7bc098dada41c193a40 \
-                    sha256  aabde2c892290e9a3a036417830f24eba8737892145c3ae2b23a73bb3a13e228
+checksums           rmd160  13923860343402e1a2585cbf70394fcbd9365705 \
+                    sha256  62f8cdf019fbdb6d095bc5f31382d123bceb9aabbba5788ecf416282de47534c
Index: perl/p5-package-deprecationmanager/Portfile
===================================================================
--- perl/p5-package-deprecationmanager/Portfile	(revision 123670)
+++ perl/p5-package-deprecationmanager/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Package-DeprecationManager 0.13
+revision            1
 
 license             Artistic-2
 maintainers         nomaintainer
Index: perl/p5-package-stash/Portfile
===================================================================
--- perl/p5-package-stash/Portfile	(revision 123670)
+++ perl/p5-package-stash/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Package-Stash 0.36 ../by-authors/id/D/DO/DOY/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         routines for manipulating stashes
Index: perl/p5-package-stash-xs/Portfile
===================================================================
--- perl/p5-package-stash-xs/Portfile	(revision 123670)
+++ perl/p5-package-stash-xs/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Package-Stash-XS 0.28 ../by-authors/id/D/DO/DOY/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         faster and more correct implementation of Package::Stash
Index: perl/p5-pango/Portfile
===================================================================
--- perl/p5-pango/Portfile	(revision 123670)
+++ perl/p5-pango/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Pango 1.226
+revision            1
 license             LGPL-2.1+
 maintainers         ryandesign openmaintainer
 description         Perl bindings to Pango
Index: perl/p5-params-check/Portfile
===================================================================
--- perl/p5-params-check/Portfile	(revision 123670)
+++ perl/p5-params-check/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Params-Check 0.38 ../by-authors/id/B/BI/BINGOS/
+revision            1
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         A generic input parsing/checking mechanism
Index: perl/p5-params-util/Portfile
===================================================================
--- perl/p5-params-util/Portfile	(revision 123670)
+++ perl/p5-params-util/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Params-Util 1.07
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Simple, compact and correct param-checking functions
Index: perl/p5-params-validate/Portfile
===================================================================
--- perl/p5-params-validate/Portfile	(revision 123670)
+++ perl/p5-params-validate/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Params-Validate 1.00
-revision            2
+perl5.setup         Params-Validate 1.13
 license             Artistic-2
 maintainers         nomaintainer
 description         Validate method/function parameters
@@ -22,8 +21,8 @@
 
 platforms           darwin
 
-checksums           rmd160  7908f0daf442424369d2f1162adbf2db8a9a6ab0 \
-                    sha256  44c6d9c064d868e1ea14d5614e60ebb69ff73ea5fa7f3f7247a24eb4f0f3f1fb
+checksums           rmd160  872787653ffd9d497980c9f52911c6471eb90df5 \
+                    sha256  6aa31630329952e53e58a81d113995dfa11f786028a1c23892942598ee384be4
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-extutils-cbuilder \
Index: perl/p5-parent/Portfile
===================================================================
--- perl/p5-parent/Portfile	(revision 123670)
+++ perl/p5-parent/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         parent 0.228 ../by-authors/id/C/CO/CORION/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Establish an ISA relationship with base classes at compile time
Index: perl/p5-parse-cpan-meta/Portfile
===================================================================
--- perl/p5-parse-cpan-meta/Portfile	(revision 123670)
+++ perl/p5-parse-cpan-meta/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Parse-CPAN-Meta 1.4409
-revision            1
+perl5.setup         Parse-CPAN-Meta 1.4414
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Parse META.yml and other similar CPAN metadata files
@@ -14,8 +13,8 @@
 
 platforms           darwin
 
-checksums           rmd160  7f0e56c4acd9105c932305e5560e3b45b78249c5 \
-                    sha256  2920b5213c6131d473c036a921fbec0a80b5c41a1799041471bc4af5d1b9ec2c
+checksums           rmd160  731c760bb3f39e2b3701d0c3ea57cc455db73fac \
+                    sha256  cd7608154dfb72c9e110f012befe6b75d78448cb3e761716b60aa7545e16ca1b
 
 supported_archs     noarch
 
Index: perl/p5-parse-recdescent/Portfile
===================================================================
--- perl/p5-parse-recdescent/Portfile	(revision 123670)
+++ perl/p5-parse-recdescent/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Parse-RecDescent 1.967009
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Generate Recursive-Descent Parsers
Index: perl/p5-pathtools/Portfile
===================================================================
--- perl/p5-pathtools/Portfile	(revision 123670)
+++ perl/p5-pathtools/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         PathTools 3.47 ../../authors/id/S/SM/SMUELLER/
+revision            1
 
 platforms           darwin
 maintainers         geeklair.net:dluke openmaintainer
Index: perl/p5-pdl/Portfile
===================================================================
--- perl/p5-pdl/Portfile	(revision 123670)
+++ perl/p5-pdl/Portfile	(working copy)
@@ -7,7 +7,7 @@
 # Does not build for me (mf2k) with perl 5.18
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         PDL 2.007
-revision            3
+revision            4
 maintainers         nomaintainer
 license             Artistic GPL-2
 description         Perl Data Language - scientific computing capability for perl
Index: perl/p5-pdl-stats/Portfile
===================================================================
--- perl/p5-pdl-stats/Portfile	(revision 123670)
+++ perl/p5-pdl-stats/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 # p5-pdl does not yet build with perl 5.18.
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.20
-perl5.setup         PDL-Stats 0.6.2
+perl5.setup         PDL-Stats 0.6.5
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,9 +17,9 @@
 description         statistics modules with non-PDL user guide
 long_description    ${description}
 
-checksums           rmd160 b0ba100739018046b66c7004c018211b53bacb18 \
-                    sha256 f99c57f3b7f3d538974fcb0a8ff37dde162e1aded7ae69d4c68c7023a8088226
+checksums           rmd160  affd279f2de37270cd49fe417f2ab9d302575191 \
+                    sha256  6051cc714b562e98383bd57449eca03bbf63e9f4070ee624cf8a0246cc2b47d1
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-pdl
+depends_lib-append  port:p${perl5.major}-pdl
 }
Index: perl/p5-perl-ostype/Portfile
===================================================================
--- perl/p5-perl-ostype/Portfile	(revision 123670)
+++ perl/p5-perl-ostype/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Perl-OSType 1.007 ../by-authors/id/D/DA/DAGOLDEN/
+revision            1
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Map Perl operating system names to generic types
Index: perl/p5-perlio-layers/Portfile
===================================================================
--- perl/p5-perlio-layers/Portfile	(revision 123670)
+++ perl/p5-perlio-layers/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         PerlIO-Layers 0.010
+perl5.setup         PerlIO-Layers 0.011
 platforms           darwin
 maintainers         nomaintainer
 license             Artistic GPL-2
@@ -14,11 +14,11 @@
 
 long_description    ${description}
 
-checksums           rmd160 00106a1e1b599f3d087f175e3b30d03498709e38 \
-                    sha256 e3ab1219092be4a21df1ec48163c83b4166ca8f87d2c659b3a891837e828b271
+checksums           rmd160  ecac32bde2bb539b824bb80071294d34a2d7a7fb \
+                    sha256  1d77e164aa5d5d24699a5479a423abdc1b07973fbe5a22d304fef2c560254b42
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-list-moreutils
+depends_lib-append  port:p${perl5.major}-list-moreutils
 }
 
 perl5.use_module_build
Index: perl/p5-perlmagick/Portfile
===================================================================
--- perl/p5-perlmagick/Portfile	(revision 123670)
+++ perl/p5-perlmagick/Portfile	(working copy)
@@ -7,8 +7,9 @@
 # Keep relevant lines in sync between ImageMagick and p5-perlmagick.
 
 epoch               1
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18
+perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         PerlMagick 6.8.9-1
+revision            1
 set reasonable_version \
                     [lindex [split ${version} -] 0]
 set my_name         ImageMagick
Index: perl/p5-pgplot/Portfile
===================================================================
--- perl/p5-pgplot/Portfile	(revision 123670)
+++ perl/p5-pgplot/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         PGPLOT 2.21
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         PGPlot interface for perl
@@ -20,5 +21,5 @@
                     sha256  1b81775a1769139ba615864c564b3f916973d162ee549cec42400345c528565d
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-extutils-f77 lib:libpgplot:pgplot
+depends_lib-append  port:p${perl5.major}-extutils-f77 lib:libpgplot:pgplot
 }
Index: perl/p5-pod-escapes/Portfile
===================================================================
--- perl/p5-pod-escapes/Portfile	(revision 123670)
+++ perl/p5-pod-escapes/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Pod-Escapes 1.06
-revision            3
+revision            4
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         for resolving Pod E<...> sequences
Index: perl/p5-pod-pom/Portfile
===================================================================
--- perl/p5-pod-pom/Portfile	(revision 123670)
+++ perl/p5-pod-pom/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Pod-POM 0.27
+perl5.setup         Pod-POM 0.29
 
 platforms           darwin
 maintainers         nomaintainer
@@ -17,10 +17,10 @@
 
 long_description    ${description}
 
-checksums           rmd160 d45868df156a47fb171f554c5b53a2cb22382d14 \
-                    sha256 bf2f25602416117a5982586eb3c5db7f54ec5bd36057c504bc7c04ab789357b6
+checksums           rmd160  758343f9a433ab9be6f33c07cb70235a1cb24193 \
+                    sha256  5f7632b04d911ae37136709d6554f9cfccba8b86d308a7708b3068536e9873d5
 
 if {${perl5.major} != ""} {
-     depends_build-append \
-                        port:p${perl5.major}-file-slurp
+ depends_build-append \
+                    port:p${perl5.major}-file-slurp
 }
Index: perl/p5-pod-projectdocs/Portfile
===================================================================
--- perl/p5-pod-projectdocs/Portfile	(revision 123670)
+++ perl/p5-pod-projectdocs/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Pod-ProjectDocs 0.40
-revision            1
+revision            2
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-pod-simple/Portfile
===================================================================
--- perl/p5-pod-simple/Portfile	(revision 123670)
+++ perl/p5-pod-simple/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Pod-Simple 3.28
+revision            1
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         framework for parsing Pod
Index: perl/p5-podlators/Portfile
===================================================================
--- perl/p5-podlators/Portfile	(revision 123670)
+++ perl/p5-podlators/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         podlators 2.5.3 ../by-authors/id/R/RR/RRA/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         podlators contains Pod::Man and Pod::Text modules.
@@ -17,7 +18,7 @@
                     sha256  c80d6d65a8694720deff1c6b2067d7564727db713b6d6b536afbad70299647d1
 
 if {${perl5.major} != ""} {
-depends_lib-append port:p${perl5.major}-pod-simple
+depends_lib-append  port:p${perl5.major}-pod-simple
 
 supported_archs     noarch
 }
Index: perl/p5-poppler/Portfile
===================================================================
--- perl/p5-poppler/Portfile	(revision 123670)
+++ perl/p5-poppler/Portfile	(working copy)
@@ -8,6 +8,7 @@
 
 perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Poppler 0.04
+revision            1
 platforms           darwin
 maintainers         devans openmaintainer
 license             LGPL-2.1+
@@ -22,7 +23,6 @@
                     sha256  08b68ca602c633b1dcb0a2b08cbadb5208ff3ad085be0cf59c2e9ae7f3d21906
 
 if {${perl5.major} != ""} {
-    depends_lib-append \
-                    port:poppler \
+depends_lib-append  port:poppler \
                     port:p${perl5.major}-cairo
 }
Index: perl/p5-ppi/Portfile
===================================================================
--- perl/p5-ppi/Portfile	(revision 123670)
+++ perl/p5-ppi/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         PPI 1.215 ../by-authors/id/A/AD/ADAMK
-revision            2
+revision            3
 license             Artistic GPL
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-ppi-html/Portfile
===================================================================
--- perl/p5-ppi-html/Portfile	(revision 123670)
+++ perl/p5-ppi-html/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         PPI-HTML 1.08
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-probe-perl/Portfile
===================================================================
--- perl/p5-probe-perl/Portfile	(revision 123670)
+++ perl/p5-probe-perl/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Probe-Perl 0.01 ../by-authors/id/K/KW/KWILLIAMS/
-revision            3
+perl5.setup         Probe-Perl 0.03 ../by-authors/id/K/KW/KWILLIAMS/
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         Information about the currently running perl
@@ -14,7 +13,7 @@
 
 platforms           darwin
 
-checksums           rmd160  1c931c77df12ec22c31b2355205f0e8822ef79da \
-                    sha256  9b7d211139e42b2a2952c9a4b9f55ac12705e256f4a0acd4ac6ff665aeaddd87
+checksums           rmd160  eaf13f0e489305507470d4ddf146e922cac7fdb3 \
+                    sha256  d9e4d21e2e77638559045fa09046b1b6fff6c403b949929db213e30abe8a3c31
 
 supported_archs     noarch
Index: perl/p5-readonly/Portfile
===================================================================
--- perl/p5-readonly/Portfile	(revision 123670)
+++ perl/p5-readonly/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Readonly 1.03
-revision            3
+perl5.setup         Readonly 2.00
 license             {Artistic GPL}
 platforms           darwin
 maintainers         nomaintainer
@@ -16,4 +15,7 @@
 long_description    This is a facility for creating non-modifiable variables. \
                     This is useful for configuration files, headers, etc.
 
-checksums           md5 0acef3a995ac9ecf575f66a726d638f4
+checksums           rmd160  414d7741f021117f18f271c6522d48b1930419f4 \
+                    sha256  9bd0156e958842fdfd6c3bb27a23b47232d4737a407d81fabc4dc64b9363bf98
+
+perl5.use_module_build
Index: perl/p5-readonly-xs/Portfile
===================================================================
--- perl/p5-readonly-xs/Portfile	(revision 123670)
+++ perl/p5-readonly-xs/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Readonly-XS 1.05
-revision            3
+revision            4
 maintainers         nomaintainer
 license             {Artistic GPL}
 description         Readonly::XS is a companion module for Readonly.  It \
Index: perl/p5-regexp-assemble/Portfile
===================================================================
--- perl/p5-regexp-assemble/Portfile	(revision 123670)
+++ perl/p5-regexp-assemble/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Regexp-Assemble 0.28
-revision            3
+perl5.setup         Regexp-Assemble 0.35
 
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
@@ -18,7 +17,7 @@
 
 platforms           darwin
 
-checksums           rmd160  33effcdcef97471918de9ef2dc8dcc1271546238 \
-                    sha256  4770bebc72ef6e9eef8e0ba275db570993027248b2b220e4e5820fcfa45dd8c5
+checksums           rmd160  434bd146325029b1623d93e87abbb7bcbc466f71 \
+                    sha256  0301cc6b2930091ebe8f3e6f75ced95c4a4c9ee16c4261998a08938363ce5dd7
 
 supported_archs     noarch
Index: perl/p5-regexp-common/Portfile
===================================================================
--- perl/p5-regexp-common/Portfile	(revision 123670)
+++ perl/p5-regexp-common/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Regexp-Common 2011041701
-revision            2
+perl5.setup         Regexp-Common 2013031301
 platforms           darwin
 maintainers         nomaintainer
 license             MIT
@@ -16,5 +15,5 @@
 
 long_description    ${description}
 
-checksums           sha1    4ec90a713def15d4aba6aefbd529751c77f532f0 \
-                    rmd160  b4dcff93304f52c9754c94d5be6317566ad0daa4
+checksums           rmd160  efbfef2ae31dff9b15db53840f1d0d1ef5eb8b43 \
+                    sha256  729a8198d264aa64ecbb233ff990507f97fbb66bda746b95f3286f50f5f25c84
Index: perl/p5-role-tiny/Portfile
===================================================================
--- perl/p5-role-tiny/Portfile	(revision 123670)
+++ perl/p5-role-tiny/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Role-Tiny 1.003003 ../by-authors/id/H/HA/HAARG
+revision            1
 
 platforms           darwin
 maintainers         nomaintainer
@@ -21,5 +22,5 @@
                     sha256 b712cadb6eecb7777278be79b5ffc55b613c0e75b9872dba474179cbc91b02cd
 
 if {${perl5.major} != ""} {
-    depends_lib-append  port:p${perl5.major}-test-fatal
+depends_lib-append  port:p${perl5.major}-test-fatal
 }
Index: perl/p5-scalar-list-utils/Portfile
===================================================================
--- perl/p5-scalar-list-utils/Portfile	(revision 123670)
+++ perl/p5-scalar-list-utils/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Scalar-List-Utils 1.39
+revision            1
 license             {Artistic GPL}
 maintainers         nomaintainer
 description         Perl subroutines that would be nice to have in the perl core
Index: perl/p5-scope-guard/Portfile
===================================================================
--- perl/p5-scope-guard/Portfile	(revision 123670)
+++ perl/p5-scope-guard/Portfile	(working copy)
@@ -6,7 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Scope-Guard 0.20 ../../authors/id/C/CH/CHOCOLATE/
-revision            3
+revision            4
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         lexically scoped resource management
@@ -19,4 +19,4 @@
 checksums           rmd160  33de70105d59f9f2e3bef9306ca76e4aaf857db0 \
                     sha256  5b8fed60a3d77d8a9a3748db3dce894bb95431e98195be7f1920d26bbe7d4ad3
 
-supported_archs noarch
+supported_archs     noarch
Index: perl/p5-sgmlspm/Portfile
===================================================================
--- perl/p5-sgmlspm/Portfile	(revision 123670)
+++ perl/p5-sgmlspm/Portfile	(working copy)
@@ -9,6 +9,7 @@
 # version needs to be set because of a bug in the perl5 portgroup that cannot handle characters in the version number.
 # See #43727 <http://trac.macports.org/ticket/43727>. 
 version             1.03ii.0
+revision            1
 platforms           darwin
 license             GPL-2+
 maintainers         gmail.com:tlockhart1976 openmaintainer
Index: perl/p5-soap-lite/Portfile
===================================================================
--- perl/p5-soap-lite/Portfile	(revision 123670)
+++ perl/p5-soap-lite/Portfile	(working copy)
@@ -1,3 +1,4 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
 # $Id$
 
 PortSystem          1.0
@@ -4,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         SOAP-Lite 0.716
+perl5.setup         SOAP-Lite 1.11
 
 license             Artistic GPL
 maintainers         nomaintainer
@@ -14,8 +15,8 @@
 
 platforms           darwin
 
-checksums           rmd160  6e64b3eeec16d26f8dd0853044687b38a2a8a24b \
-                    sha256  7ff166095047466f4b07416c93ce876a777a72329e06ae22ff6f78d856d9166e
+checksums           rmd160  db11b912befb3c8624c4d9fce27141025c7d2fdc \
+                    sha256  e4dee589ef7d66314b3dc956569b2541e0b917e834974e078c256571b6011efe
 
 if {${perl5.major} != ""} {
 # This is really a test dependency, as the name implies
@@ -32,5 +33,5 @@
                     port:p${perl5.major}-version \
                     port:p${perl5.major}-xml-parser
 
-supported_archs noarch
+supported_archs     noarch
 }
Index: perl/p5-socket6/Portfile
===================================================================
--- perl/p5-socket6/Portfile	(revision 123670)
+++ perl/p5-socket6/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         Socket6 0.25
+revision            1
 license             BSD
 maintainers         nomaintainer
 description         IPv6 related part of the C socket.h defines and structure manipulators
Index: perl/p5-spiffy/Portfile
===================================================================
--- perl/p5-spiffy/Portfile	(revision 123670)
+++ perl/p5-spiffy/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Spiffy 0.30 ../../authors/id/I/IN/INGY/
-revision            3
+perl5.setup         Spiffy 0.42 ../../authors/id/I/IN/INGY/
 maintainers         geeklair.net:dluke openmaintainer
 description         Spiffy Perl Interface Framework For You
 license             {GPL Artistic}
@@ -15,5 +14,5 @@
 
 platforms           darwin
 
-checksums           rmd160  9240ecffc3b259bb3c1a346735bdd91962f1e75c \
-                    sha256  ce9374b6ba271efdc65d199298b04bd3a0c7e6e6504965ed86222dc5c80845b9
+checksums           rmd160  7d97fc4b4057979e0e3ed6129ccc8e6813cb15e9 \
+                    sha256  4b14fc4d807e52513073eda16d59760e24c422b2b0ff58c4d41ed0c9ce9f1e5e
Index: perl/p5-spreadsheet-writeexcel/Portfile
===================================================================
--- perl/p5-spreadsheet-writeexcel/Portfile	(revision 123670)
+++ perl/p5-spreadsheet-writeexcel/Portfile	(working copy)
@@ -5,8 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Spreadsheet-WriteExcel 2.14
-revision            3
+perl5.setup         Spreadsheet-WriteExcel 2.40
 maintainers         mac.com:kykim
 categories-append   perl databases
 description         Write cross-platform Excel binary
@@ -18,8 +17,8 @@
 
 platforms           darwin
 
-checksums           rmd160  04141c9a3fc6cf4f736bd7d574916d28e572320c \
-                    sha256  774b93e6c9449e9affe340cc1e8c5364ceace627b51483b6b32cb5629a06875a
+checksums           rmd160  b037bf975956da4fe0d1ded784cf27c028ec4ea8 \
+                    sha256  e356aad6866cf135731268ee0e979a197443c15a04878e9cf3e80d022ad6c07e
 
 if {${perl5.major} != ""} {
 depends_lib-append  port:p${perl5.major}-parse-recdescent
Index: perl/p5-sql-statement/Portfile
===================================================================
--- perl/p5-sql-statement/Portfile	(revision 123670)
+++ perl/p5-sql-statement/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         SQL-Statement 1.405 ../by-authors/id/R/RE/REHSACK/
+revision            1
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
 description         SQL parsing and processing engine
Index: perl/p5-statistics-descriptive/Portfile
===================================================================
--- perl/p5-statistics-descriptive/Portfile	(revision 123670)
+++ perl/p5-statistics-descriptive/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
-perl5.setup         Statistics-Descriptive 3.0604
+perl5.setup         Statistics-Descriptive 3.0607
 
 maintainers         maiar.org:jason-macports openmaintainer
 license             {Artistic-1 GPL}
@@ -29,5 +29,5 @@
                     Many of the methods (both Sparse and Full) cache values so that subsequent \
                     calls with the same arguments are faster. \
 
-checksums           rmd160  8fcc7c9204505191b8f2aa3767eabc06deefc0af \
-                    sha256  d1548ef6ce8ee94b1d4267c4a581df07c32a2c37ab3bfeaca2cd7ccca67a33c8
+checksums           rmd160  cc5003b9fc14b640a38285f6ca746e4121a11068 \
+                    sha256  9b2d9313e23ae3a35dfd2169918b9888d80370b08ad68eb61e921565b68a9a89
Index: perl/p5-strictures/Portfile
===================================================================
--- perl/p5-strictures/Portfile	(revision 123670)
+++ perl/p5-strictures/Portfile	(working copy)
@@ -6,6 +6,7 @@
 
 perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
 perl5.setup         strictures 1.005004 ../by-authors/id/H/HA/HAARG
+revision            1
 license             {Artistic-1 GPL}
 platforms           darwin
 maintainers         nomaintainer
